Subject: http://69.93.124.100:4350/p.dat

From: "Ines Ragland" <[email-masked]>
Date: Sat, 07 Aug 2004 11:18:42 -0800

Been years since I've found a place like this.  http://www.suncoastrewards.com/ref44.html
You can download dvd movies, full cd albums and stuff.  Even console video games.  I grabbed 5 CD's worth of music & 5 games.
You aren't going to believe how many music CD's are in here - it's wacky.
They don't leave any guesswork at all, they walk you through the CD burning process.
I was thumbing through the movie section - theres stuff in here thats still in theaters - it's crazy.
I'll talk to you soon.

Lela

----2739728597494834335----